XCB 1.13

Data Fields
xcb_xinerama_get_state_request_t Struct Reference
XCB Xinerama API

xcb_xinerama_get_state_request_t More...

`#include <xinerama.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window

## Detailed Description

xcb_xinerama_get_state_request_t

The documentation for this struct was generated from the following file:

- xinerama.h